Skip to Content
goldflow.cc 文档
音频与其他音频

音频转录

POST
/v1/audio/transcriptions

将音频转换为文本

Authorization

bearerAuth
headerAuthorizationBearer <API key>

使用 Authorization Bearer API Key 进行鉴权。

Request Body

multipart/form-data
  1. body
file*file

音频文件

Formatbinary
model*string

模型 ID。

language?string

ISO-639-1 语言代码

prompt?string

提示词。

response_format?string

响应格式。

Default"json"
Value in"json""text""srt""verbose_json""vtt"
temperature?number

采样温度。

timestamp_granularities?array<>

timestamp_granularities 字段。

Response Body

成功转录

application/json
  1. response
text?string

文本内容。

Example Request
curl -X POST 'https://goldflow.cc/v1/audio/transcriptions' \  -F 'file=string' \  -F 'model=string'
Example Response200
{  "text": "string"}